<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="view_logistics_node_list" model="ir.ui.view">
            <field name="name">logistics.node.list</field>
            <field name="model">logistics.node</field>
            <field name="arch" type="xml">
                <list string="Logistics Nodes">
                    <field name="uuid"/>
                    <field name="name"/>
                    <field name="latitude"/>
                    <field name="longitude"/>
                    <button name="action_sync_to_maps"
                            type="object"
                            icon="fa-map-marker"
                            string="Add to Optovia Maps"/>
                </list>
            </field>
        </record>
    </data>
</odoo>
